Subject: [Smf-discussion] SMF -00 draft

From: "Joe Macker" <[email-masked]>
Date: Tue, 28 Jun 2005 12:44:21 -0400

All:

I am heading on vacation in a few days for 2 weeks. I plan to iterate
another predraft of SMF.
Please provide me any input by tomorrow.  I think we can continue to modify
and there will remain TBDs, but I'd like to get the outline and rough draft
in prioir to Paris.

Ian already provided some good comments. I am working on references,etc. Let
me know if you have a recommended reference.  There were a lot of expired
Ids on this related subject but I'd like to get good references if they
exist.

Thanks,
Joe

_______________________________________________
Smf-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/smf-discussion